import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const adminXGetReportStatusService = createAsyncThunk(
  "ADMINX_REPORT_STATUS",
  async (d, { dispatch }) => {
    const { data, status } = await axios.get("check_excel/", {
      params: { url: d.url },
    });
    return { data, status };
  }
);
